const {contextBridge, ipcRenderer} = require('electron')

contextBridge.exposeInMainWorld('appointment', {
    startBook: (startNumber, endNumber, selectedStore, audioAnalyse) => ipcRenderer.send('start-book', startNumber, endNumber, selectedStore, audioAnalyse),
    scanDevices: () => ipcRenderer.invoke('scan-devices')
})